Subject: Re: Thank You
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Feb 2000 04:17:00 -0800 (PST)

Dr. Kaminski,
I can stop by any Thursday or Friday to meet Grant. I think that will
be great for me to understand better what you are doing in your group
and I will be doing this summer. Could you let me know which day would
work for you, please?

Sevil Yaman
Department of Economics
University of Houston
Houston, TX 77204-5882
(713) 743-3814 / 3817

On Thu, 24 Feb 2000 [email-masked] wrote:

>
> Sevil.
>
> We are looking forward to having you here.
> If you want, you can stop by one day and I shall introduce you
> to Grant Masson with whom you will be working this summer.
>
> Vince
>
>
>
>
>
> Sevil Yaman <[email-masked]> on 02/23/2000 10:09:30 AM
>
> To:   [email-masked]
> cc:
> Subject:  Thank You
>
>
>
> Hi Dr. Kaminski,
>
> Yesterday, I learned from Shannon Rogers at the associate-analyst program
> that I was offered a summer associate/internship position in your group. I
> am already very excited about this position and look forward to working in
> your group. Many thanks for your consideration.
>
>
> Sevil Yaman
> Department of Economics
> University of Houston
> Houston, TX 77204-5882
> (713) 743-3814 / 3817
>
>
>
>
>
>
>